EDIT - feature request #1097

Check comb. nov. with taxonomists
09/23/2009 12:25 PM - Andreas Miiller

Status: New Start date:

Priority: Priority12 Due date:

Assignee: Andreas Muller % Done: 0%
Category: cdmlib Estimated time: 0:00 hour
Target version: CDM UML 5.43

Severity: normal

Description

Ben:

Appended phrase makes sense, but we don't use this right now. | wonder if it also might be the place (in time) for e.g. comb. nov., sp.
nov., syn. nov., stat. nov. etc which don't really belong to the name, as things are not always "nov", but users might want to mark a
taxon as "comb. nov." but then remove this status after a period of time.

Related issues:

Related to EDIT - feature request #6458: Syn. nov. for synonyms New
Related to EDIT - feature request #9272: Add missing nomenclatural status Closed
History

#1 - 10/15/2009 03:37 AM - Andreas Miiller
- Target version changed from CDM lib Release 2.0 to CDM lib Release 2.3

#2 - 07/02/2021 10:28 PM - Andreas Miiller
- Related to feature request #6458: Syn. nov. for synonyms added

#3 - 07/02/2021 10:29 PM - Andreas Miiller
- Description updated
- Target version changed from cdmlib - Old Next Major Release to CDM UML 5.43

Comb. nov. currently is a nomenclatural status but it needs to be discussed if this makes sense. See also related tickets on syn. nov. etc. for
discussion.

#4 - 07/02/2021 10:30 PM - Andreas Miiller

- Related to feature request #9272: Add missing nomenclatural status added

#5 - 07/02/2021 10:30 PM - Andreas Miiller

- Private changed from Yes to No
